#ifndef ____POP3_USER_h__
# define ____POP3_USER_h__

# include "POP3Command.h"

namespace mail {
   
   class __POP3_USER : public POP3Command {
      
      int processCommand(coreutils::ZString request, POP3Session &session) {	   
         session.out << "250 OK" << CRLF;
	 return 1;
      }
      
   };
   
}

#endif
